randomGamma

A function that can be used in Formulas.

## Syntax and semantics

`randomGamma` (`shape`, `rate`)
  generate a random number from a Gamma distribution with shape parameter `shape` and rate parameter `rate`, which is defined as the probability density function f(x; `shape`, `rate`) = (1 / Γ (`shape`)) `rate``shape` x`shape`−1 e−`rate` `x`, for `x` > 0, `shape` > 0 and `rate` > 0, according to the method by Marsaglia & Tsang (2000).

### Links to this page

- `randomGamma##`
- `randomGamma#`
- Functions